import Ember from 'ember';
import OptionsInitializer from '../../../initializers/options';
import { module, test } from 'qunit';

let application;

module('Unit | Initializer | options', {
  beforeEach() {
    Ember.run(function() {
      application = Ember.Application.create();
      application.deferReadiness();
    });
  }
});

// Replace this with your real tests.
test('it works', function(assert) {
  OptionsInitializer.initialize(application);

  // you would normally confirm the results of the initializer here
  assert.ok(true);
});
